body {
    padding: 30px;
    font-size: 13px;
}

nav a {
    color: black;
}

nav a:hover {
    text-decoration: none;
    color: black;
}

#main-content {
    padding-top: 60px;
}

@media (min-width: 768px) {
    #main-content {
        padding-top: 0;
    }
}

.navbar-collapse {
    max-height: 300px;
    overflow-y: auto;
}

@media (max-height: 414px) {
    .navbar-collapse {
        /*max-height: 270px;*/
    }
}


